#!/usr/bin/env python3
import rospy

from managers.{{ skill }}_abstract_mock import Abstract{{ skill.name|action_name }}MockManager

class {{ skill.name|action_name }}MockManager(Abstract{{ skill.name|action_name }}MockManager):
    pass


''' Don't change the main function unless you know what you do '''
if __name__ == '__main__':
    rospy.init_node('{{ skill }}_manager')
    server = {{ skill.name|action_name }}MockManager()
    rospy.loginfo("[{{ skill.name }}_manager] Manager created")
    rospy.spin()
